<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@mipmap/ic_bacch_logo_background"/>
    <foreground android:drawable="@mipmap/ic_bacch_logo_foreground"/>
</adaptive-icon>